Subject: Agreement algorithm draft

From: Abel Weinrib <[email-masked]>
Date: Wed, 27 Oct 1993 17:28:43 -0400 (PDT)

There is now a VERY rough draft entitled "An Algorithm for Managing
Shared Teleconferencing State" in the file agree.ps available by
anonymous ftp from ftp.isi.edu in the confctrl/docs directory.  It is
embryonic, but may help to get a sense of the direction we are heading.

There will also be another document on usage of the agreement algorithm
and other higher level issues there shortly.  Stay tuned for an
announcement.